.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.732379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.276692,0.000000,-0.056300,0.276692,0,0);-ms-transform:matrix(0.276692,0.000000,-0.056300,0.276692,0,0);-webkit-transform:matrix(0.276692,0.000000,-0.056300,0.276692,0,0);}
.m0{transform:matrix(0.282358,0.000000,0.000000,0.282362,0,0);-ms-transform:matrix(0.282358,0.000000,0.000000,0.282362,0,0);-webkit-transform:matrix(0.282358,0.000000,0.000000,0.282362,0,0);}
.m2{transform:matrix(0.282362,0.000000,0.000000,0.282362,0,0);-ms-transform:matrix(0.282362,0.000000,0.000000,0.282362,0,0);-webkit-transform:matrix(0.282362,0.000000,0.000000,0.282362,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.800000px;}
.ls2{letter-spacing:-1.600000px;}
.ls4{letter-spacing:-0.960000px;}
.ls3{letter-spacing:-0.120000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.636000px;}
._2{margin-left:-1.080000px;}
._1{width:1.680000px;}
._4{width:3.384000px;}
._0{width:4.880000px;}
._5{width:2727.559200px;}
.fc0{color:rgb(34,31,33);}
.fc4{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(20,118,198);}
.fc3{color:rgb(255,255,255);}
.fs2{font-size:19.822431px;}
.fs6{font-size:24.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:80.000000px;}
.fs5{font-size:100.000000px;}
.fs7{font-size:120.000000px;}
.y35{bottom:-74.759185px;}
.y19{bottom:-35.829653px;}
.y0{bottom:14.682803px;}
.y1{bottom:15.021298px;}
.y18{bottom:18.533763px;}
.y17{bottom:34.157395px;}
.y1a{bottom:41.789516px;}
.y43{bottom:43.864309px;}
.y16{bottom:46.579046px;}
.y15{bottom:59.000697px;}
.y14{bottom:74.624329px;}
.y13{bottom:87.045980px;}
.y4c{bottom:97.684687px;}
.y4b{bottom:101.073026px;}
.y42{bottom:113.162620px;}
.y5{bottom:180.004724px;}
.y4{bottom:181.620962px;}
.y44{bottom:216.710263px;}
.y3c{bottom:248.174380px;}
.y41{bottom:250.580101px;}
.y3b{bottom:262.857183px;}
.y40{bottom:265.262903px;}
.y47{bottom:277.014680px;}
.y3a{bottom:277.539985px;}
.y4a{bottom:279.273573px;}
.y3f{bottom:279.945706px;}
.y46{bottom:291.697483px;}
.y39{bottom:292.222788px;}
.y37{bottom:292.794288px;}
.y1d{bottom:293.547629px;}
.y49{bottom:293.956375px;}
.y3e{bottom:294.628509px;}
.yf{bottom:303.020634px;}
.y45{bottom:306.380286px;}
.y38{bottom:306.905591px;}
.y48{bottom:308.639178px;}
.y3d{bottom:309.311312px;}
.ye{bottom:317.703437px;}
.y12{bottom:331.765044px;}
.yd{bottom:332.386240px;}
.yc{bottom:347.069043px;}
.y36{bottom:399.437744px;}
.y34{bottom:434.686635px;}
.y33{bottom:435.404963px;}
.y32{bottom:435.432070px;}
.y10{bottom:449.073862px;}
.y25{bottom:542.366132px;}
.y2b{bottom:555.829133px;}
.y24{bottom:557.048935px;}
.y2a{bottom:570.511936px;}
.y23{bottom:571.731738px;}
.y29{bottom:585.194738px;}
.y22{bottom:586.414540px;}
.y8{bottom:598.370634px;}
.y2e{bottom:599.809774px;}
.yb{bottom:599.872797px;}
.y28{bottom:599.877541px;}
.y31{bottom:600.713331px;}
.y21{bottom:601.097343px;}
.y3{bottom:611.368190px;}
.y7{bottom:613.053437px;}
.y11{bottom:613.862572px;}
.y2d{bottom:614.492577px;}
.ya{bottom:614.555600px;}
.y27{bottom:614.560344px;}
.y1e{bottom:615.063286px;}
.y30{bottom:615.396134px;}
.y20{bottom:615.780146px;}
.y1c{bottom:615.816627px;}
.y1b{bottom:616.569403px;}
.y2{bottom:616.862043px;}
.y6{bottom:627.736239px;}
.y2c{bottom:629.175380px;}
.y9{bottom:629.238403px;}
.y26{bottom:629.243147px;}
.y2f{bottom:630.078937px;}
.y1f{bottom:630.462949px;}
.h5{height:14.866823px;}
.he{height:17.016000px;}
.h9{height:18.656250px;}
.h3{height:27.000000px;}
.h6{height:30.000000px;}
.hc{height:35.232000px;}
.hb{height:35.800000px;}
.h7{height:36.000000px;}
.h4{height:60.000000px;}
.h8{height:75.000000px;}
.hd{height:87.360000px;}
.ha{height:613.854101px;}
.h1{height:638.701921px;}
.h2{height:640.317029px;}
.h0{height:672.629022px;}
.w3{width:918.239897px;}
.w2{width:920.486366px;}
.w1{width:921.063513px;}
.w4{width:921.065772px;}
.w0{width:956.000000px;}
.xe{left:7.997723px;}
.xa{left:9.737748px;}
.xb{left:13.585320px;}
.xc{left:16.941696px;}
.x0{left:18.071142px;}
.x10{left:40.080437px;}
.x5{left:41.477563px;}
.x11{left:52.888359px;}
.x7{left:54.473537px;}
.x9{left:55.972764px;}
.x1d{left:63.686318px;}
.x6{left:222.652054px;}
.x8{left:224.421332px;}
.xd{left:232.380767px;}
.x12{left:264.919326px;}
.x19{left:390.062774px;}
.x18{left:459.275247px;}
.xf{left:485.376753px;}
.x15{left:495.764271px;}
.x13{left:516.921400px;}
.x1a{left:529.718705px;}
.x2{left:539.816859px;}
.x14{left:716.517162px;}
.x1b{left:728.557738px;}
.x1e{left:758.865076px;}
.x4{left:788.646204px;}
.x16{left:796.486143px;}
.x1c{left:801.609312px;}
.x3{left:866.536101px;}
.x1{left:890.391364px;}
.x17{left:891.739132px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-5.666493pt;}
.ls2{letter-spacing:-1.888831pt;}
.ls4{letter-spacing:-1.133299pt;}
.ls3{letter-spacing:-0.141662pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.292368pt;}
._2{margin-left:-1.274961pt;}
._1{width:1.983273pt;}
._4{width:3.994878pt;}
._0{width:5.760935pt;}
._5{width:3219.936513pt;}
.fs2{font-size:23.400764pt;}
.fs6{font-size:28.332465pt;}
.fs0{font-size:42.498698pt;}
.fs3{font-size:47.220775pt;}
.fs4{font-size:56.664931pt;}
.fs1{font-size:94.441551pt;}
.fs5{font-size:118.051939pt;}
.fs7{font-size:141.662326pt;}
.y35{bottom:-88.254667pt;}
.y19{bottom:-42.297600pt;}
.y0{bottom:17.333333pt;}
.y1{bottom:17.732933pt;}
.y18{bottom:21.879467pt;}
.y17{bottom:40.323467pt;}
.y1a{bottom:49.333333pt;}
.y43{bottom:51.782667pt;}
.y16{bottom:54.987467pt;}
.y15{bottom:69.651467pt;}
.y14{bottom:88.095467pt;}
.y13{bottom:102.759467pt;}
.y4c{bottom:115.318667pt;}
.y4b{bottom:119.318667pt;}
.y42{bottom:133.590667pt;}
.y5{bottom:212.499067pt;}
.y4{bottom:214.407067pt;}
.y44{bottom:255.830667pt;}
.y3c{bottom:292.974667pt;}
.y41{bottom:295.814667pt;}
.y3b{bottom:310.308000pt;}
.y40{bottom:313.148000pt;}
.y47{bottom:327.021200pt;}
.y3a{bottom:327.641333pt;}
.y4a{bottom:329.687867pt;}
.y3f{bottom:330.481333pt;}
.y46{bottom:344.354533pt;}
.y39{bottom:344.974667pt;}
.y37{bottom:345.649333pt;}
.y1d{bottom:346.538667pt;}
.y49{bottom:347.021200pt;}
.y3e{bottom:347.814667pt;}
.yf{bottom:357.721733pt;}
.y45{bottom:361.687867pt;}
.y38{bottom:362.308000pt;}
.y48{bottom:364.354533pt;}
.y3d{bottom:365.148000pt;}
.ye{bottom:375.055067pt;}
.y12{bottom:391.655067pt;}
.yd{bottom:392.388400pt;}
.yc{bottom:409.721733pt;}
.y36{bottom:471.544000pt;}
.y34{bottom:513.156000pt;}
.y33{bottom:514.004000pt;}
.y32{bottom:514.036000pt;}
.y10{bottom:530.140400pt;}
.y25{bottom:640.273733pt;}
.y2b{bottom:656.167067pt;}
.y24{bottom:657.607067pt;}
.y2a{bottom:673.500400pt;}
.y23{bottom:674.940400pt;}
.y29{bottom:690.833733pt;}
.y22{bottom:692.273733pt;}
.y8{bottom:706.388133pt;}
.y2e{bottom:708.087067pt;}
.yb{bottom:708.161467pt;}
.y28{bottom:708.167067pt;}
.y31{bottom:709.153733pt;}
.y21{bottom:709.607067pt;}
.y3{bottom:721.732000pt;}
.y7{bottom:723.721467pt;}
.y11{bottom:724.676667pt;}
.y2d{bottom:725.420400pt;}
.ya{bottom:725.494800pt;}
.y27{bottom:725.500400pt;}
.y1e{bottom:726.094133pt;}
.y30{bottom:726.487067pt;}
.y20{bottom:726.940400pt;}
.y1c{bottom:726.983467pt;}
.y1b{bottom:727.872133pt;}
.y2{bottom:728.217600pt;}
.y6{bottom:741.054800pt;}
.y2c{bottom:742.753733pt;}
.y9{bottom:742.828133pt;}
.y26{bottom:742.833733pt;}
.y2f{bottom:743.820400pt;}
.y1f{bottom:744.273733pt;}
.h5{height:17.550573pt;}
.he{height:20.087718pt;}
.h9{height:22.024065pt;}
.h3{height:31.874023pt;}
.h6{height:35.415582pt;}
.hc{height:41.592059pt;}
.hb{height:42.262594pt;}
.h7{height:42.498698pt;}
.h4{height:70.831163pt;}
.h8{height:88.538954pt;}
.hd{height:103.130174pt;}
.ha{height:724.666667pt;}
.h1{height:754.000000pt;}
.h2{height:755.906667pt;}
.h0{height:794.051600pt;}
.w3{width:1084.000000pt;}
.w2{width:1086.652000pt;}
.w1{width:1087.333333pt;}
.w4{width:1087.336000pt;}
.w0{width:1128.576533pt;}
.xe{left:9.441467pt;}
.xa{left:11.495600pt;}
.xb{left:16.037733pt;}
.xc{left:20.000000pt;}
.x0{left:21.333333pt;}
.x10{left:47.315733pt;}
.x5{left:48.965067pt;}
.x11{left:62.435733pt;}
.x7{left:64.307067pt;}
.x9{left:66.076933pt;}
.x1d{left:75.182933pt;}
.x6{left:262.845067pt;}
.x8{left:264.933733pt;}
.xd{left:274.330000pt;}
.x12{left:312.742400pt;}
.x19{left:460.476667pt;}
.x18{left:542.183333pt;}
.xf{left:572.996667pt;}
.x15{left:585.259333pt;}
.x13{left:610.235733pt;}
.x1a{left:625.343200pt;}
.x2{left:637.264267pt;}
.x14{left:845.862400pt;}
.x1b{left:860.076533pt;}
.x1e{left:895.854933pt;}
.x4{left:931.012133pt;}
.x16{left:940.267333pt;}
.x1c{left:946.315333pt;}
.x3{left:1022.962667pt;}
.x1{left:1051.124267pt;}
.x17{left:1052.715333pt;}
}
